# Mending
*#spell/type/transmutation #spell/type/cantrip*
___ 
#spell
- **Casting Time:** 1 minute
- **Range:** Touch
- **Components:** V, S, M (two lodestones)
- **Duration:** Instantaneous
---
This spell repairs a single break or tear in an object you touch, such as broken chain link, two halves of a broken key, a torn cloak, or a leaking wineskin. As long as the break or tear is no larger than 1 foot in any dimension, you mend it, leaving no trace of the former damage.

This spell can physically repair a magic item or construct, but the spell can't restore magic to such an object.
#class/bard
#class/cleric
#class/druid
#class/sorcerer
#class/wizard